<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">     
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ColumnDrop</title>
    <link rel="stylesheet" type="text/css" href="layouts-common.css">
    <style type="text/css">
    
    /* Column Drop */
    .container {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    .columna1, .columna2, 
    .columna3 {
        width: 100%;
    }

    @media (min-width: 600px) {
        .columna1 {
            width: 60%;
            -webkit-order: 2;
            order: 2;
        }
        .columna2 {
            width: 40%;
            -webkit-order: 1;
            order: 1;
        }
        .columna3 {
            width: 100%;
            -webkit-order: 3;
            order: 3;
        }
    }
    @media (min-width: 800px) {
        .columna2, 
        .columna3 {
            width: 20%;
        }
    }
    </style>
</head>
<body>
  <nav>Navbar</nav>
  <section class="container">
    <article class="columna1">Sección 1</article>
    <article class="columna2">Sección 2</article>
    <article class="columna3">Sección 3</article>
  </section>
</body>
</html>